<!DOCTYPE html>
<html dir="ltr" lang="de-DE">
  <head>
    <meta charset="utf-8">
    <link rel="icon" href="/favicon.ico" type="image/png">
    <title>uulmhack | Impressum &amp; Datenschutz</title>
    <meta http-equiv="x-ua-compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="index,follow">
    <meta property="og:title" content="uulmhack | Impressum &amp; Datenschutz">
    <meta name="twitter:card" content="summary">
    <meta name="apple-mobile-web-app-capable" content="no">

    <link rel="stylesheet" href="/assets/normalize.min.css" media="all">
    <link rel="stylesheet" href="/assets/layout.min.css" media="all">

    <link rel="canonical" href="https://uulmhack.dev/impressum-datenschutz"/>

    <link rel="alternate" hreflang="de-DE" href="https://uulmhack.dev/impressum-datenschutz"/>
    <link rel="alternate" hreflang="en-US" href="https://uulmhack.dev/en/imprint-and-privacy-policy"/>
    <link rel="alternate" hreflang="x-default" href="https://uulmhack.dev/impressum-datenschutz"/>
  </head>
  <body>
    <nav class="">
      <a class="sitetitle " href="/">uulmhack</a>
    </nav>

    <main>
      <div id="c22" class="frame frame-default frame-type-header frame-layout-0">
        <header>
          <h1 class="">
            Impressum &amp; Datenschutz
          </h1>
        </header>
      </div>
      <div id="c15" class="frame frame-default frame-type-text frame-layout-0">
        <header>
          <h2 class="ce-headline-center">
            Impressum
          </h2>
        </header>
        <h3>Diensteanbieter
        </h3>
        <p>Marcel Kapfer
          <br> Buchenlandweg 99
          <br> 89075 Ulm
          <br> Deutschland
        </p>
        <ul>
        </ul>
        <h4>Kontaktmöglichkeiten
        </h4>
        <p>
          <strong>E-Mail-Adresse
          </strong>:
          uulmhack AT uni-ulm DOT de
          <br>
          <strong>Kontaktformular
          </strong>:
          <a href="/kontakt">uulmhack.dev/kontakt
          </a>
        </p>
        <h4>Vertretungsberechtigte
        </h4>
        <h3>Journalistisch-redaktionelle Angebote
        </h3>
        <h3>Haftungs- und Urheberrechtshinweise
        </h3>
        <p>
          <strong>Haftungsausschluss
          </strong>: Die Inhalte dieses Onlineangebotes wurden sorgfältig und nach unserem aktuellen Kenntnisstand erstellt, dienen jedoch nur der Information und entfalten keine rechtlich bindende Wirkung, sofern es sich nicht um gesetzlich verpflichtende Informationen (z.B. das Impressum, die Datenschutzerklärung, AGB oder Widerrufsbelehrungen für Verbraucher) handelt. Wir behalten uns vor, die Inhalte vollständig oder teilweise zu ändern oder zu löschen, soweit vertragliche Verpflichtungen unberührt bleiben. Alle Angebote sind freibleibend und unverbindlich.
        </p>
        <p>
          <a href="https://datenschutz-generator.de/?l=de" title="Rechtstext von Dr. Schwenke - für weitere Informationen bitte anklicken." target="_blank" rel="noreferrer">Erstellt mit kostenlosem Datenschutz-Generator.de von Dr. Thomas Schwenke
          </a>
        </p>
      </div>
      <div id="c16" class="frame frame-default frame-type-text frame-layout-0">
        <header>
          <h2 class="">
            Datenschutzerklärung
          </h2>
        </header>
        <h3>Einleitung
        </h3>
        <p>Mit der folgenden Datenschutzerklärung möchten wir Sie darüber aufklären, welche Arten Ihrer personenbezogenen Daten (nachfolgend auch kurz als "Daten“ bezeichnet) wir zu welchen Zwecken und in welchem Umfang verarbeiten. Die Datenschutzerklärung gilt für alle von uns durchgeführten Verarbeitungen personenbezogener Daten, sowohl im Rahmen der Erbringung unserer Leistungen als auch insbesondere auf unseren Webseiten, in mobilen Applikationen sowie innerhalb externer Onlinepräsenzen, wie z.B. unserer Social-Media-Profile (nachfolgend zusammenfassend bezeichnet als "Onlineangebot“).
        </p>
        <p>Die verwendeten Begriffe sind nicht geschlechtsspezifisch.
        </p>
        <ul>
        </ul>
        <p>Stand: 23. May 2020
        </p>
        <h3>Inhaltsübersicht
        </h3>
        <ul>
          <li>
            <a href="#m14">Einleitung
            </a>
          </li>
          <li>
            <a href="#m3">Verantwortlicher
            </a>
          </li>
          <li>
            <a href="#mOverview">Übersicht der Verarbeitungen
            </a>
          </li>
          <li>
            <a href="#m11">Kontakt Datenschutzbeauftragter
            </a>
          </li>
          <li>
            <a href="#m13">Maßgebliche Rechtsgrundlagen
            </a>
          </li>
          <li>
            <a href="#m182">Kontaktaufnahme
            </a>
          </li>
          <li>
            <a href="#m225">Bereitstellung des Onlineangebotes und Webhosting
            </a>
          </li>
          <li>
            <a href="#m12">Löschung von Daten
            </a>
          </li>
          <li>
            <a href="#m15">Änderung und Aktualisierung der Datenschutzerklärung
            </a>
          </li>
        </ul>
        <h3>Verantwortlicher
        </h3>
        <p>Marcel Kapfer,
          <br> Buchenlandweg 99,
          <br> 89075 Ulm
        </p>
        <p>
          <strong>E-Mail-Adresse
          </strong>:
          uulmhack AT uni-ulm DOT de
        </p>
        <p>
          <strong>Impressum
          </strong>:
          <a href="/impressum-datenschutz">uulmhack.dev/impressum-datenschutz
          </a>
        </p>
        <ul>
        </ul>
        <h3>Kontakt Datenschutzbeauftragter
        </h3>
        <p>Marcel Kapfer (uulmhack AT uni-ulm DOT de)
        </p>
        <h3>Übersicht der Verarbeitungen
        </h3>
        <p>Die nachfolgende Übersicht fasst die Arten der verarbeiteten Daten und die Zwecke ihrer Verarbeitung zusammen und verweist auf die betroffenen Personen.
        </p>
        <h4>Arten der verarbeiteten Daten
        </h4>
        <ul>
          <li>
            <p>Bestandsdaten (z.B. Namen, Adressen).
            </p>
          </li>
          <li>
            <p>Inhaltsdaten (z.B. Texteingaben, Vortragsanmeldungen).
            </p>
          </li>
          <li>
            <p>Kontaktdaten (z.B. E-Mail, Telefonnummern).
            </p>
          </li>
        </ul>
        <h4>Kategorien betroffener Personen
        </h4>
        <ul>
          <li>
            <p>Nutzer (z.B. Webseitenbesucher, Nutzer von Onlinediensten).
            </p>
          </li>
          <li>
            <p>Besucher
            </p>
          </li>
        </ul>
        <h4>Zwecke der Verarbeitung
        </h4>
        <ul>
          <li>
            <p>Anmeldung zum Event.
            </p>
          </li>
          <li>
            <p>Anmeldung von Vorträgen.
            </p>
          </li>
          <li>
            <p>Bestellung von Kleidung
            </p>
          </li>
          <li>
            <p>Einreichen von Projektideen
            </p>
          </li>
          <li>
            <p>Abgabe von Feedback
            </p>
          </li>
        </ul>
        <h4>Maßgebliche Rechtsgrundlagen
        </h4>
        <p>Im Folgenden teilen wir die Rechtsgrundlagen der Datenschutzgrundverordnung (DSGVO), auf deren Basis wir die personenbezogenen Daten verarbeiten, mit. Bitte beachten Sie, dass zusätzlich zu den Regelungen der DSGVO die nationalen Datenschutzvorgaben in Ihrem bzw. unserem Wohn- und Sitzland gelten können.
        </p>
        <ul>
          <li>
            <p>
              <strong>Vertragserfüllung und vorvertragliche Anfragen (Art. 6 Abs. 1 S. 1 lit. b. DSGVO)
              </strong> - Die Verarbeitung ist für die Erfüllung eines Vertrags, dessen Vertragspartei die betroffene Person ist, oder zur Durchführung vorvertraglicher Maßnahmen erforderlich, die auf Anfrage der betroffenen Person erfolgen.
            </p>
          </li>
          <li>
            <p>
              <strong>Berechtigte Interessen (Art. 6 Abs. 1 S. 1 lit. f. DSGVO)
              </strong> - Die Verarbeitung ist zur Wahrung der berechtigten Interessen des Verantwortlichen oder eines Dritten erforderlich, sofern nicht die Interessen oder Grundrechte und Grundfreiheiten der betroffenen Person, die den Schutz personenbezogener Daten erfordern, überwiegen.
            </p>
          </li>
        </ul>
        <p>
          <strong>Nationale Datenschutzregelungen in Deutschland
          </strong>: Zusätzlich zu den Datenschutzregelungen der Datenschutz-Grundverordnung gelten nationale Regelungen zum Datenschutz in Deutschland. Hierzu gehört insbesondere das Gesetz zum Schutz vor Missbrauch personenbezogener Daten bei der Datenverarbeitung (Bundesdatenschutzgesetz – BDSG). Das BDSG enthält insbesondere Spezialregelungen zum Recht auf Auskunft, zum Recht auf Löschung, zum Widerspruchsrecht, zur Verarbeitung besonderer Kategorien personenbezogener Daten, zur Verarbeitung für andere Zwecke und zur Übermittlung sowie automatisierten Entscheidungsfindung im Einzelfall einschließlich Profiling. Des Weiteren regelt es die Datenverarbeitung für Zwecke des Beschäftigungsverhältnisses (§ 26 BDSG), insbesondere im Hinblick auf die Begründung, Durchführung oder Beendigung von Beschäftigungsverhältnissen sowie die Einwilligung von Beschäftigten. Ferner können Landesdatenschutzgesetze der einzelnen Bundesländer zur Anwendung gelangen.
        </p>
        <ul>
        </ul>
        <h3>Kontaktaufnahme
        </h3>
        <p>Bei der Kontaktaufnahme mit uns (z.B. per Kontaktformular, E-Mail, Telefon oder via soziale Medien) werden die Angaben der anfragenden Personen verarbeitet, soweit dies zur Beantwortung der Kontaktanfragen und etwaiger angefragter Maßnahmen erforderlich ist.
        </p>
        <p>Die Beantwortung der Kontaktanfragen im Rahmen von vertraglichen oder vorvertraglichen Beziehungen erfolgt zur Erfüllung unserer vertraglichen Pflichten oder zur Beantwortung von (vor)vertraglichen Anfragen und im Übrigen auf Grundlage der berechtigten Interessen an der Beantwortung der Anfragen.
        </p>
        <ul>
          <li>
            <p>
              <strong>Verarbeitete Datenarten:
              </strong> Bestandsdaten (z.B. Namen, Adressen), Kontaktdaten (z.B. E-Mail, Telefonnummern), Inhaltsdaten (z.B. Texteingaben, Fotografien, Videos).
            </p>
          </li>
          <li>
            <p>
              <strong>Betroffene Personen:
              </strong> Kommunikationspartner.
            </p>
          </li>
          <li>
            <p>
              <strong>Zwecke der Verarbeitung:
              </strong> Kontaktanfragen und Kommunikation.
            </p>
          </li>
          <li>
            <p>
              <strong>Rechtsgrundlagen:
              </strong> Vertragserfüllung und vorvertragliche Anfragen (Art. 6 Abs. 1 S. 1 lit. b. DSGVO), Berechtigte Interessen (Art. 6 Abs. 1 S. 1 lit. f. DSGVO).
            </p>
          </li>
        </ul>
        <h3>Bereitstellung des Onlineangebotes und Webhosting
        </h3>
        <p>Um unser Onlineangebot sicher und effizient bereitstellen zu können, nehmen wir die Leistungen von einem oder mehreren Webhosting-Anbietern in Anspruch, von deren Servern (bzw. von ihnen verwalteten Servern) das Onlineangebot abgerufen werden kann. Zu diesen Zwecken können wir Infrastruktur- und Plattformdienstleistungen, Rechenkapazität, Speicherplatz und Datenbankdienste sowie Sicherheitsleistungen und technische Wartungsleistungen in Anspruch nehmen.
        </p>
        <p>Zu den im Rahmen der Bereitstellung des Hostingangebotes verarbeiteten Daten können alle die Nutzer unseres Onlineangebotes betreffenden Angaben gehören, die im Rahmen der Nutzung und der Kommunikation anfallen. Hierzu gehören regelmäßig die IP-Adresse, die notwendig ist, um die Inhalte von Onlineangeboten an Browser ausliefern zu können, und alle innerhalb unseres Onlineangebotes oder von Webseiten getätigten Eingaben.
        </p>
        <p>
          <strong>E-Mail-Versand und -Hosting
          </strong>: Die von uns in Anspruch genommenen Webhosting-Leistungen umfassen ebenfalls den Versand, den Empfang sowie die Speicherung von E-Mails. Zu diesen Zwecken werden die Adressen der Empfänger sowie Absender als auch weitere Informationen betreffend den E-Mailversand (z.B. die beteiligten Provider) sowie die Inhalte der jeweiligen E-Mails verarbeitet. Die vorgenannten Daten können ferner zu Zwecken der Erkennung von SPAM verarbeitet werden. Wir bitten darum, zu beachten, dass E-Mails im Internet grundsätzlich nicht verschlüsselt versendet werden. Im Regelfall werden E-Mails zwar auf dem Transportweg verschlüsselt, aber (sofern kein sogenanntes Ende-zu-Ende-Verschlüsselungsverfahren eingesetzt wird) nicht auf den Servern, von denen sie abgesendet und empfangen werden. Wir können daher für den Übertragungsweg der E-Mails zwischen dem Absender und dem Empfang auf unserem Server keine Verantwortung übernehmen.
        </p>
        <p>
          <strong>Erhebung von Zugriffsdaten und Logfiles
          </strong>: Wir selbst (bzw. unser Webhostinganbieter) erheben Daten zu jedem Zugriff auf den Server (sogenannte Serverlogfiles). Zu den Serverlogfiles können die Adresse und Name der abgerufenen Webseiten und Dateien, Datum und Uhrzeit des Abrufs, übertragene Datenmengen, Meldung über erfolgreichen Abruf, Browsertyp nebst Version, das Betriebssystem des Nutzers, Referrer URL (die zuvor besuchte Seite) und im Regelfall IP-Adressen und der anfragende Provider gehören.
        </p>
        <p>Die Serverlogfiles können zum einen zu Zwecken der Sicherheit eingesetzt werden, z.B., um eine Überlastung der Server zu vermeiden (insbesondere im Fall von missbräuchlichen Angriffen, sogenannten DDoS-Attacken) und zum anderen, um die Auslastung der Server und ihre Stabilität sicherzustellen.
        </p>
        <ul>
          <li>
            <p>
              <strong>Verarbeitete Datenarten:
              </strong> Inhaltsdaten (z.B. Texteingaben, Fotografien, Videos), Nutzungsdaten (z.B. besuchte Webseiten, Interesse an Inhalten, Zugriffszeiten), Meta-/Kommunikationsdaten (z.B. Geräte-Informationen, IP-Adressen).
            </p>
          </li>
          <li>
            <p>
              <strong>Betroffene Personen:
              </strong> Nutzer (z.B. Webseitenbesucher, Nutzer von Onlinediensten).
            </p>
          </li>
          <li>
            <p>
              <strong>Rechtsgrundlagen:
              </strong> Berechtigte Interessen (Art. 6 Abs. 1 S. 1 lit. f. DSGVO).
            </p>
          </li>
        </ul>
        <h3>Löschung von Daten
        </h3>
        <p>Die von uns verarbeiteten Daten werden nach Maßgabe der gesetzlichen Vorgaben gelöscht, sobald deren zur Verarbeitung erlaubten Einwilligungen widerrufen werden oder sonstige Erlaubnisse entfallen (z.B., wenn der Zweck der Verarbeitung dieser Daten entfallen ist oder sie für den Zweck nicht erforderlich sind).
        </p>
        <p>Sofern die Daten nicht gelöscht werden, weil sie für andere und gesetzlich zulässige Zwecke erforderlich sind, wird deren Verarbeitung auf diese Zwecke beschränkt. D.h., die Daten werden gesperrt und nicht für andere Zwecke verarbeitet. Das gilt z.B. für Daten, die aus handels- oder steuerrechtlichen Gründen aufbewahrt werden müssen oder deren Speicherung zur Geltendmachung, Ausübung oder Verteidigung von Rechtsansprüchen oder zum Schutz der Rechte einer anderen natürlichen oder juristischen Person erforderlich ist.
        </p>
        <p>Weitere Hinweise zu der Löschung von personenbezogenen Daten können ferner im Rahmen der einzelnen Datenschutzhinweise dieser Datenschutzerklärung erfolgen.
        </p>
        <ul>
        </ul>
        <h3>Änderung und Aktualisierung der Datenschutzerklärung
        </h3>
        <p>Wir bitten Sie, sich regelmäßig über den Inhalt unserer Datenschutzerklärung zu informieren. Wir passen die Datenschutzerklärung an, sobald die Änderungen der von uns durchgeführten Datenverarbeitungen dies erforderlich machen. Wir informieren Sie, sobald durch die Änderungen eine Mitwirkungshandlung Ihrerseits (z.B. Einwilligung) oder eine sonstige individuelle Benachrichtigung erforderlich wird.
        </p>
        <p>
          <a href="https://datenschutz-generator.de/?l=de" title="Rechtstext von Dr. Schwenke - für weitere Informationen bitte anklicken." target="_blank" rel="noreferrer">Erstellt mit kostenlosem Datenschutz-Generator.de von Dr. Thomas Schwenke
          </a>
        </p>
      </div>
    </main>


    <footer>
      <p id="social-media">
        <a href="https://www.instagram.com/uulmhack">
          <img alt="Instagram" src="/assets/instagram.svg" width="35" height="35">
        </a>
        <a href="https://twitter.com/uulmhack">
          <img alt="Twitter" src="/assets/twitter.svg" width="35" height="35">
        </a>
        <a href="https://t.me/uulmhack">
          <img alt="Telegram" src="/assets/telegram.svg" width="35" height="35">
        </a>
        <a href="https://gitlab.com/uulmhack">
          <img alt="GitLab" src="/assets/gitlab.svg" width="35" height="35">
        </a>
      </p>

      <p>
        <a href="/impressum-datenschutz" hreflang="de-DE" title="Deutsch" class="active"><span>Deutsch</span></a>

        <a href="/en/imprint-and-privacy-policy" hreflang="en-US" title="Englisch" class=""><span>Englisch</span></a>
      </p>

      <p>
        <a href="/kontakt" title="Kontakt"><span>Kontakt</span></a>

        <a href="/impressum-datenschutz" title="Impressum &amp; Datenschutz"><span>Impressum &amp; Datenschutz</span></a>
      </p>

      <!-- Credits -->
      <p>
        2018-2023 © uulmhack Orga-Team
      </p>
    </footer>

    <script async="async" defer="defer" data-domain="uulmhack.dev" src="https://stats.uulmhack.dev/js/plausible.js"></script>
  </body>
</html>
